<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm3280m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Service Contracts to History (tsctm3280m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to move service contracts from the <GUIRef href="/baanerp/ts/ctm/tsctm3100m000" role="session">Service Contracts (tsctm3100m000)</GUIRef> session to the <GUIRef href="/baanerp/ts/ctm/tsctm8511m000" role="session">Service Contracts - History (tsctm8511m000)</GUIRef> session. You can also move the corresponding cluster lines, installments and terms.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>Only service contracts with the <GUIRef href="/baanerp/ts/domains/ctm.scon#closed" role="enum">Closed</GUIRef> status can be moved to history.</ListItem>
					<ListItem>If the <Link href="/baanerp/ts/ctm/tsctm0100m000#tsctm000.cohi" role="fieldhelp">History</Link> field in the <GUIRef href="/baanerp/ts/ctm/tsctm0100m000" role="session">Contract Management Parameters (tsctm0100m000)</GUIRef> session displays <GUIRef href="/baanerp/ts/domains/ctm.hist#none" role="enum">None</GUIRef>, the service contract data is not moved to history. The service contract is immediately deleted.</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000097" role="manual">Contract management - history</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="delete.serv.cont"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Service Contracts</Title>
			</Header>
			<FuncDesc>If this check box is selected, service contracts are copied to history and are deleted from the <GUIRef href="/baanerp/ts/ctm/tsctm3100m000" role="session">Service Contracts (tsctm3100m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="err.rep"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Error Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000070" role="manual">Error report</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="proc.rep"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000071" role="manual">Process report</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This report shows all the posted and deleted service contracts.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
